PHP Manual
Prev |  | Next

# newt_scrollbar_set

(PECL)

newt_scrollbar_set --

## Description

void newt_scrollbar_set ( resource scrollbar, int where, int total )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

scrollbar

  Its description

where

  Its description

total

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_scale | Up | newt_set_help_callback